#!/bin/sh
#

PROTO=$(uci -q get network.wan.proto)
if [ "$PROTO" != "Wimax" ]; then
	exit 0
fi
logger "run_wimax.sh $1"
if [ "$1" = "up" ]; then
	ifup wan
elif [ "$1" = "down" ]; then
	ifdown wan
fi

